.txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #000000; text-decoration: none; text-align: left}
a:hover {  color: #FF9933; text-align: centre}
.tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003366;
	text-decoration: none;
	font-weight: bold;

}
.txtN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
